Macaulay2 » Documentation
Packages » FirstPackage » firstFunction(ZZ)
next | previous | forward | backward | up | index | toc

# firstFunction(ZZ) -- a silly first function

- Function: firstFunction
- Usage:
    `firstFunction n`
- Inputs:
  - n, an integer,
- Outputs:
  - a string, a silly string, depending on the value of n

## Description

Here we show an example.

    i1 : firstFunction 1

    o1 = Hello World!

    i2 : firstFunction 0

    o2 = D'oh!

## Ways to use this method:

- firstFunction(ZZ) -- a silly first function

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/FirstPackage.m2:53:0.